net/p5-Net-Google-Code - The NetBSD Packages Collection

Perl 5 simple client library for google code

The Perl 5 module Net::Google::Code is a simple client library for
projects hosted in Google Code. It uses Google's official API and
web scrapping techniques.

Build dependencies

devel/p5-File-Slurp devel/p5-Test-Mock-LWP devel/p5-Test-MockModule devel/p5-SUPER pkgtools/cwrappers

Runtime dependencies

devel/p5-Any-Moose time/p5-DateTime misc/p5-File-MMagic www/p5-HTML-Tree converters/p5-JSON mail/p5-MIME-Types devel/p5-Params-Validate www/p5-URI www/p5-WWW-Mechanize textproc/p5-XML-FeedPP lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0earmv7hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0earmv7hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0i386p5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0i386p5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0i386p5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0powerpcp5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0powerpcp5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0powerpcp5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0powerpcp5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0x86_64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0x86_64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 8.0x86_64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0aarch64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0aarch64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0aarch64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0alphap5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0alphap5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0alphap5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0earmv6hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0earmv6hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0earmv6hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0earmv6hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0earmv7hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0earmv7hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0earmv7hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0earmv7hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0earmv7hfp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0i386p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0i386p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0i386p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0mips64ebp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0mips64ebp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0mips64ebp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0powerpcp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0powerpcp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0powerpcp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0powerpcp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0sparc64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0sparc64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0sparc64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0sparcp5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0x86_64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0x86_64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0x86_64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0x86_64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0x86_64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0x86_64p5-Net-Google-Code-0.19nb11.tgz
NetBSD 9.0x86_64p5-Net-Google-Code-0.19nb11.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.